MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# stored_playlist_info Struct Reference

`#include <stored_playlist.h>`

## Data Fields
char * | name
time_t | mtime

## Detailed Description

Definition at line 31 of file stored_playlist.h.

## Field Documentation

time_t stored_playlist_info::mtime

Definition at line 34 of file stored_playlist.h.

char* stored_playlist_info::name

Definition at line 32 of file stored_playlist.h.

The documentation for this struct was generated from the following file:

- src/stored_playlist.h